 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('images/360_F_530960431_c8fPd3HansYvrSJ4fJxZqp9OhjQmYoll.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 880px;
}

.u-section-1 .u-text-1 {
  margin: 58px auto 0 89px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 743px;
  margin: 8px auto 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 773px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 179px;
  margin: 40px auto 0;
}

.u-section-1 .u-form-1 {
  height: 502px;
  margin: 20px 31px 0 40px;
}

.u-section-1 .u-form-group-1 {
  margin-top: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 10px 50px 10px 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-form-1 {
    width: 673px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 29px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 30.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}